@font-face {
  font-family: 'Open Sans';
  src: url('../css/font/OpenSans-Regular-webfont.eot');
  src: url('../css/font/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../css/font/OpenSans-Regular-webfont.woff') format('woff'), url('../css/font/OpenSans-Regular-webfont.ttf') format('truetype'), url('../css/font/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'myriad semi-bold';
  src: url('../css/font/MyriadPro-Semibold.otf');
  font-style: normal;
}
@font-face {
  font-family: 'Open Sans',sans-serif !important;
  src: url('../css/font/MyriadPro-Light.otf');
  font-style: normal;
}
.product_page_jithu { width:100%; padding-left:15px; padding-right:15px;}
.product_img_cnt {
    border-bottom: 1px solid #ccc;
    float: left;
    padding-bottom: 30px;
    width: 100%;
}
.product_page_jithu .product_image{ width:66.6667%; float:left; padding-right:15px;}
.product_page_jithu .product_cnt h3 { color:#999999;font-family: 'Open Sans'; font-size:13px; margin:0;padding:0 0 17px 0; line-height:1.1;}
.product_page_jithu .product_cnt p{ color:#666; font-size:14px; width:100%;margin:0 0 26px 0; padding:0;font-family: 'Open Sans',sans-serif !important;  }
.product_page_jithu .product_cnt { padding: 0 0 0 15px;width:33.3333%; float:left;}
.product_page_jithu .features_app {
	border-top: 1px solid #ccc;
    float: left;
	margin-top: 10px;
    width: 100%;
}

.product_page_jithu .features_app h3 { color:#999999;font-family: 'Open Sans'; font-size:13px; margin:15px 0 17px 0;padding:0;line-height:1.1;}
.product_page_jithu .features_app .features { float:left; width:100%; height:auto; margin:22px 0 0 0; padding:0;}
.product_page_jithu .features_app .features_left { float:left; width:100%; height:auto; margin:0; padding:0;}
.product_page_jithu .features_app .features_right { float:left; width:100%; height:auto; margin:0 0 0 0; padding:0;}
.product_page_jithu .features_app .features h3 { width:100%;}
.product_page_jithu .features_app .features_left ul li { color:#666; font-size:15px; width:90.75%;margin:0 0 14px 15px; padding:0 0 0 12px; font-family: 'Open Sans',sans-serif !important; }
.product_page_jithu .features_app .features_right ul li { color:#666; font-size:15px; width:100%;margin:0 0 14px 0; padding:0 0 0 12px; font-family: 'Open Sans',sans-serif !important; }
.product_page_jithu .features_app .application { float:left; width:100%; height:auto; margin:20px 0 0 0; padding: 25px 0 0 0; text-align: left; border-top:1px solid #ccc;}
.app_bro_center{ text-align:center;}
.product_page_jithu .features_app .application ul li { color:#666; font-size:15px; width:100%;margin:0 0 14px 0; padding:0 0 0 12px;}
.product_page_jithu .features_app .application ul {  text-align:left;width:30%; margin:0 auto;font-family: 'Open Sans',sans-serif !important; width:100%; padding-left:15px;}
.dwnld_broch {
    float: left;
    text-align: left;
    width: 100%;
	margin-top:15px;
}
.product_page_jithu  .distrbtn { width:100%; margin:0 0 34px 0; padding:0; float:left;}
.product_page_jithu  .distrbtn .distrbtn_types { width:100%;}
.product_page_jithu  .distrbtn .distrbtn_types h2 { color:#333333; margin:30px 0 0 0; padding:0; font-size:14px; float:left;font-family: 'Open Sans'; font-weight: bold; width:100%; padding-top:20px; padding-bottom:0; border-bottom:1px solid #ccc;}
.dstrbtn_type_1{ float:left; margin:0; padding:0; text-align:center; width:100%;}
.dstrbtn_type_1 img{ float:left; margin:0; padding:0;}
.product_page_jithu  .distrbtn .distrbtn_types .dstrbtn_type_1 h1{ float:left; margin:0; padding:0;width:100%; color:#0089ce;font-size:12px; display:none;}
.dstrbtn_type_1 p{ float:left; margin:0; padding:0; width:100%; color:#999999; font-size:12px;display:none;}
.pro_total_item { width:100%;}
.distrbtn_types .TabbedPanelsTab { padding:0; background:#fff; border:none; outline:none;}
.distrbtn_types .TabbedPanelsTabSelected { background:#eee;padding:0;}
.spec_head { float:left; width:100%;}
.spec_head h1{ width:98%;}
.spec_sheet_left { width:100%; float:left; text-align:center; padding:32px 0;}
.spec_sheet_pro_1 {
   
    float: left;
    height: auto;
    margin: 0 22px 10px 0;
    padding: 0 0 10px;
    position: relative;
    text-align: center;
    width: 116px;
}
.product_page_jithu  .distrbtn .distrbtn_types .spec_sheet_pro_1 h1{ float:left; margin:0; padding:0; width:100%; font-size:12px; display:none;}
.spec_sheet_pro_1 p {
    border-bottom: 1px solid #ccc;
    bottom: 0;
    color: #8a8a8a;
    float: left;
    font-size: 13px;
    left: 0;
    margin: 0;
    padding: 20px 0 40px;
    text-align: left;
	width:100%;
	height:85px;
}
.spec_sheet_pro_1 a {
    color: #0b4779;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 20px 0 0;
    text-align: left;
    width: 100%;
}
.spec_sheet_pro_image > img {
    height: 100%;
}
.spec_sheet_right { width:100%; float:left; margin:0;}
.spec_sheet_right p { width:100%; padding:0; margin:0;}
.spec_sheet_pro_image {
    float: left;
    height: 115px;
    text-align: center;
    width: 100%;
    z-index: 1;
	 background: #fff;
}
.product_page_jithu  .distrbtn .distrbtn_types .TabbedPanelsContentGroup{ float:left; border:none; background:#f5f5f5; width:100%;}
.product_dimensions_documentation { width:100%;}
.product_dimensions_documentation .TabbedPanelsTab { width:33.204%; color:#333333; font-size:14px; font-family:'open sans'; text-align:center;}
.product_distribution{ float:left; margin:50px 0 0 0; padding:0; width:100%; padding-bottom:13px; border-bottom:1px solid #e5e5e5;}
.product_distribution h1 { font-size:19px; margin:0 0 15px 0 ; padding:0; width:100%; color:#333333;background:url(../images/content/minus.png) no-repeat;}
.product_distribution img { margin:0 15px 0 0 ;}
.product_accessories{ float:left; margin:15px 0 0 0; padding:0; width:100%;padding-bottom:13px;}
.product_accessories h1 { font-size:19px; margin:0 0 10px 0 ; padding:0; width:100%; color:#333333;background:url(../images/content/minus.png) no-repeat;}
.product_page_jithu  .distrbtn .distrbtn_types .spec_head h2 { color:#333333; font-size:14px; float:left;font-family: 'open sans'; width:100%; margin:35px 0 0 0; padding:0 0 15px 0; border-top:0; font-weight:bold;}

.color_options{ float:left; margin:0; padding:15px 0;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5; width:100%;}
.color_options h1 {background:url(../images/content/plus.png) no-repeat; font-size:19px; margin:0 ; padding:0; width:100%; color:#333333;}

.mounting_options{ float:left; margin:0; padding:15px 0;border-bottom:1px solid #e5e5e5;border-top:1px solid #e5e5e5; width:100%;}
.mounting_options h1 {background:url(../images/content/plus.png) no-repeat; font-size:19px; margin:0 0 15px 0 ; padding:0; width:100%; color:#333333;}
.pro_dis_total { width:89%; margin:0 auto;}
.product_dimensions_documentation .TabbedPanelsContentGroup{ float:left; width:100%;}
.pro_acc_item{ float:left; margin:0; padding:0; width:14%; text-align:left;}

.pro_acc_item h1 { color:#666666; font-size:14px; }
.pro_doc { width:100%; text-align: left;}
.doc_heading { width:100%; text-align: left; border-bottom:1px solid #e5e5e5;}
.mn_hd{ width:38%; float:left; margin:10px 0; text-align:left;}
.or_hd { width:20%; float:left; margin:10px 0;}
.pro_doc ul li { list-style:none; width:33.333%; text-align: left; float:left; margin:5px 0;  }
.features_cnt { width:100%;}
.features_cnt ul { width:100%; }
.features_cnt ul li { list-style-position:inside; width:50%; float:left;}
.doc_heading .mn_hd{ font-family: 'Open Sans',sans-serif !important; font-weight:bold;}
.doc_heading .or_hd{ font-family: 'Open Sans',sans-serif !important; font-weight:bold;}
.distrbtn_types .TabbedPanelsContent { float:left; margin:0; padding:0 48px 11px 48px; width:100%;}
.product_dimensions_documentation .TabbedPanelsTabSelected{ background:#f5f5f5!important;}
.product_dimensions_documentation .TabbedPanelsTab { background:#fff; border:1px solid #e5e5e5; outline:none;}
.product_page_jithu .product_dimensions_documentation .TabbedPanelsContentGroup{ float:left; border:none; background:#f5f5f5;}


@media (max-width: 992px) {
  .product_page_jithu .features_app .features_right{ width:50%; margin:0 0 0 14px;}
}



.pro_doc ul{ float:left; width:100%; margin:0; padding:0;}
.features_left > ul{ padding:0;}
.content-area-grey{ padding-bottom:38px; padding-top:50px; background:#f5f5f5;}
.spec_sheet_right h1{ margin:0 !important; color:#000; font-family:'Open Sans',sans-serif; font-size:18px; width:100%;}
.spec_sheet_right h2{ margin:0; font-size:15px;font-family:'Open Sans',sans-serif; color:#000; float:left; margin-top:2px; font-weight:bold;}
.spec_sheet_right .spread-link{ color:#0089ce;font-family:'Open Sans',sans-serif; font-size:14px; float:left; margin-top:10px; text-decoration:underline;}
.spread-sub{ float:left; margin-top:10px; width:100%;}
.spread-sheet{ width:100%; padding-left:20px;}
.features_right > ul {
    padding: 0 0 0 15px;
}
.panoramic_details_heading { float:left; width:100%;  border-top:1px solid #ccc;  padding-top:0; padding-bottom:0;}
.panoramic_details_heading h2 {float:left; width:80% !important; border:none !important; margin:0  !important;}
.panoramic_details_heading h3 {float:left; width:20% !important; border:none !important; color: #999999;
    font-family: 'Open Sans';
    font-size: 13px;
    line-height: 1.1;
    margin: 15px 0 17px;
    padding: 0; }
.panoramic_details_content{ float:left; width:100%;padding-top:0; padding-bottom:0;}
.panoramic_each { padding:22px 0 30px 0; width:100%; float:left; margin:0;border-top:1px solid #ccc;}
.panoramic_content_left {float:left; width:80% !important; border:none !important; margin:0  !important; font-size:14px;}
.panoramic_content_right {float:left; width:20% !important; border:none !important; color: #666; font-size:14px;}
.panoramic_content_right_each { float:left; width:100%; margin:0; padding:0;}
.panoramic_content_right_each a { float:left; width:100%; margin:0; padding:0;}
.AccordionPanelOpen { border-bottom:none !important;}
.spec_sheet_pro_1:last-child { margin-right:0 !important;}
.pro_doc ul li:last-child {
    padding-left: 15px;
}
.doc_heading li {
    color: #999999;
    font-family: 'Open Sans';
    font-size: 13px;
	font-weight:600;
}
.products_related {
    padding-bottom: 20px;
}